#homepage {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	height: 600px;
	width: 800px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	background-color: #FFF;
}
#homepage #ocg_logo {
	top: 150px;
	left: 265px;
	position: relative;
	width: 270px;
}
body {
	background-color: #333;
}
